{
    0.05: {
        0.45: {
            'acc': 0.137,
            'dsid': 305615,
            'obs': 0,
            'exp': 0,
            'theory': 14.75375,
        },
        0.50: {
            'acc': 0.171127163576,
            'dsid': 0,
            'theory': 9.97157262474,
        },
        0.55: {
            'acc': 0.197,
            'dsid': 305616,
            'obs': 0,
            'exp': 0,
            'theory': 6.973125,
        },
        0.60: {
            'acc': 0.216609132294,
            'dsid': 0,
            'theory': 5.01894246491,
        },
        0.65: {
            'acc': 0.23,
            'dsid': 305617,
            'obs': 0,
            'exp': 0,
            'theory': 3.700625,
        },
        0.70: {
            'acc': 0.23455922244,
            'dsid': 0,
            'theory': 2.78026204439,
        },
        0.72: {
            'acc': 0.236681211737,
            'dsid': 0,
            'theory': 2.42678292628,
        },
        0.75: {
            'acc': 0.239,
            'dsid': 305618,
            'obs': 0,
            'exp': 0,
            'theory': 2.1285,
        },
        0.80: {
            'acc': 0.240296812783,
            'dsid': 0,
            'theory': 1.65159188595,
        },
        0.85: {
            'acc': 0.239,
            'dsid': 305619,
            'obs': 0,
            'exp': 0,
            'theory': 1.299125,
        },
        0.90: {
            'acc': 0.242006543069,
            'dsid': 0,
            'theory': 1.03462070406,
        },
        0.95: {
            'acc': 0.243,
            'dsid': 305620,
            'obs': 0,
            'exp': 0,
            'theory': 0.8290999,
        },
    },
    0.10: {
        0.35: {
            'acc': 0.008,
            'dsid': 304966,
            'obs': 0,
            'exp': 0,
            'theory': 146.875,
        },
        0.45: {
            'acc': 0.144,
            'dsid': 304968,
            'obs': 0,
            'exp': 0,
            'theory': 58.97875,
        },
        0.50: {
            'acc': 0.178306290775,
            'dsid': 0,
            'theory': 39.9159791861,
        },
        0.55: {
            'acc': 0.207,
            'dsid': 304972,
            'obs': 0,
            'exp': 0,
            'theory': 27.87875,
        },
        0.60: {
            'acc': 0.21997041729,
            'dsid': 0,
            'theory': 20.1224908854,
        },
        0.65: {
            'acc': 0.225,
            'dsid': 304976,
            'obs': 0,
            'exp': 0,
            'theory': 14.7975,
        },
        0.70: {
            'acc': 0.235780952959,
            'dsid': 0,
            'theory': 11.1307170265,
        },
        0.72: {
            'acc': 0.237625323352,
            'dsid': 0,
            'theory': 9.70833585126,
        },
        0.75: {
            'acc': 0.239,
            'dsid': 304981,
            'obs': 0,
            'exp': 0,
            'theory': 8.51,
        },
        0.80: {
            'acc': 0.2407560646,
            'dsid': 0,
            'theory': 6.58732861118,
        },
        0.85: {
            'acc': 0.244,
            'dsid': 304986,
            'obs': 0,
            'exp': 0,
            'theory': 5.193125,
        },
        0.90: {
            'acc': 0.242234992398,
            'dsid': 0,
            'theory': 4.10358129387,
        },
        0.95: {
            'acc': 0.242,
            'dsid': 305621,
            'obs': 0,
            'exp': 0,
            'theory': 3.3175,
        },
        1.00: {
            'acc': 0.243,
            'dsid': 301859,
            'obs': 0,
            'exp': 0,
            'theory': 2.686,
        },
        1.05: {
            'acc': 0.242764147936,
            'dsid': 0,
            'theory': 2.16971631052,
        },
        1.10: {
            'acc': 0.242815840112,
            'dsid': 0,
            'theory': 1.7819656297,
        },
        1.15: {
            'acc': 0.242847880081,
            'dsid': 0,
            'theory': 1.47312449749,
        },
        1.20: {
            'acc': 0.242869391483,
            'dsid': 0,
            'theory': 1.22508284791,
        },
        1.25: {
            'acc': 0.242885263494,
            'dsid': 0,
            'theory': 1.02435542078,
        },
        1.30: {
            'acc': 0.242898115357,
            'dsid': 0,
            'theory': 0.860785017862,
        },
        1.35: {
            'acc': 0.24290935004,
            'dsid': 0,
            'theory': 0.726640284939,
        },
        1.40: {
            'acc': 0.242919718963,
            'dsid': 0,
            'theory': 0.615979073142,
        },
        1.45: {
            'acc': 0.242929624563,
            'dsid': 0,
            'theory': 0.524193329622,
        },
        1.50: {
            'acc': 0.246,
            'dsid': 301862,
            'obs': 0,
            'exp': 0,
            'theory': 0.4545,
        },
        1.60: {
            'acc': 0.242958262691,
            'dsid': 0,
            'theory': 0.329698268493,
        },
        1.70: {
            'acc': 0.241,
            'dsid': 301883,
            'obs': 0,
            'exp': 0,
            'theory': 0.2493125,
        },
        1.80: {
            'acc': 0.242995847707,
            'dsid': 0,
            'theory': 0.184735959207,
        },
        2.00: {
            'acc': 0.242,
            'dsid': 301865,
            'obs': 0,
            'exp': 0,
            'theory': 0.08699299,
        },
    },
    0.15: {
        0.35: {
            'acc': 0.009,
            'dsid': 304967,
            'obs': 0,
            'exp': 0,
            'theory': 330.6,
        },
        0.45: {
            'acc': 0.143,
            'dsid': 304969,
            'obs': 0,
            'exp': 0,
            'theory': 132.75,
        },
        0.50: {
            'acc': 0.17902375781,
            'dsid': 0,
            'theory': 89.8566974462,
        },
        0.55: {
            'acc': 0.204,
            'dsid': 304973,
            'obs': 0,
            'exp': 0,
            'theory': 62.77875,
        },
        0.60: {
            'acc': 0.220340272849,
            'dsid': 0,
            'theory': 45.2945707257,
        },
        0.65: {
            'acc': 0.226,
            'dsid': 304977,
            'obs': 0,
            'exp': 0,
            'theory': 33.30625,
        },
        0.70: {
            'acc': 0.234965509151,
            'dsid': 0,
            'theory': 25.0500522726,
        },
        0.72: {
            'acc': 0.236619170722,
            'dsid': 0,
            'theory': 21.8476911206,
        },
        0.75: {
            'acc': 0.242,
            'dsid': 304982,
            'obs': 0,
            'exp': 0,
            'theory': 19.1625,
        },
        0.80: {
            'acc': 0.239446667636,
            'dsid': 0,
            'theory': 14.8212766351,
        },
        0.85: {
            'acc': 0,
            'dsid': 304987,
            'obs': 0,
            'exp': 0,
            'theory': 11.69475,
        },
        0.90: {
            'acc': 0.240938414345,
            'dsid': 0,
            'theory': 9.23008719293,
        },
        0.95: {
            'acc': 0.243,
            'dsid': 304991,
            'obs': 0,
            'exp': 0,
            'theory': 7.467875,
        },
    },
    0.20: {
        0.45: {
            'acc': 0.139,
            'dsid': 304970,
            'obs': 0,
            'exp': 0,
            'theory': 236.2875,
        },
        0.50: {
            'acc': 0.173503042353,
            'dsid': 0,
            'theory': 159.792086361,
        },
        0.55: {
            'acc': 0.205,
            'dsid': 304974,
            'obs': 0,
            'exp': 0,
            'theory': 111.7412,
        },
        0.60: {
            'acc': 0.207584216992,
            'dsid': 0,
            'theory': 80.4665610971,
        },
        0.65: {
            'acc': 0.221,
            'dsid': 304978,
            'obs': 0,
            'exp': 0,
            'theory': 59.31625,
        },
        0.70: {
            'acc': 0.227210071674,
            'dsid': 0,
            'theory': 44.564239316,
        },
        0.72: {
            'acc': 0.230384817525,
            'dsid': 0,
            'theory': 38.892573535,
        },
        0.75: {
            'acc': 0.235,
            'dsid': 304983,
            'obs': 0,
            'exp': 0,
            'theory': 34.13125,
        },
        0.80: {
            'acc': 0.237069541177,
            'dsid': 0,
            'theory': 26.4522952204,
        },
        0.85: {
            'acc': 0.244,
            'dsid': 304988,
            'obs': 0,
            'exp': 0,
            'theory': 20.8375,
        },
        0.90: {
            'acc': 0.241686841978,
            'dsid': 0,
            'theory': 16.5505671523,
        },
        0.95: {
            'acc': 0.244,
            'dsid': 304992,
            'obs': 0,
            'exp': 0,
            'theory': 13.30375,
        },
        1.00: {
            'acc': 0.244,
            'dsid': 301860,
            'obs': 0,
            'exp': 0,
            'theory': 10.78,
        },
        1.05: {
            'acc': 0.244344557546,
            'dsid': 0,
            'theory': 8.8269258346,
        },
        1.10: {
            'acc': 0.244721785081,
            'dsid': 0,
            'theory': 7.27387585821,
        },
        1.15: {
            'acc': 0.244975083086,
            'dsid': 0,
            'theory': 6.03474333572,
        },
        1.20: {
            'acc': 0.245145946404,
            'dsid': 0,
            'theory': 5.03761587644,
        },
        1.25: {
            'acc': 0.245262085571,
            'dsid': 0,
            'theory': 4.22895781474,
        },
        1.30: {
            'acc': 0.245341963252,
            'dsid': 0,
            'theory': 3.56844777469,
        },
        1.35: {
            'acc': 0.245397862413,
            'dsid': 0,
            'theory': 3.0253907758,
        },
        1.40: {
            'acc': 0.245437947436,
            'dsid': 0,
            'theory': 2.57618885055,
        },
        1.45: {
            'acc': 0.24546764258,
            'dsid': 0,
            'theory': 2.20253432076,
        },
        1.50: {
            'acc': 0.243,
            'dsid': 301863,
            'obs': 0,
            'exp': 0,
            'theory': 1.828125,
        },
        1.60: {
            'acc': 0.245524783761,
            'dsid': 0,
            'theory': 1.40605682471,
        },
        1.70: {
            'acc': 0.243,
            'dsid': 301884,
            'obs': 0,
            'exp': 0,
            'theory': 1.000724,
        },
        1.80: {
            'acc': 0.245576217745,
            'dsid': 0,
            'theory': 0.805210888338,
        },
        2.00: {
            'acc': 0.236,
            'dsid': 301866,
            'obs': 0,
            'exp': 0,
            'theory': 0.35095,
        },
    },
    0.30: {
        0.45: {
            'acc': 0.13,
            'dsid': 304971,
            'obs': 0,
            'exp': 0,
            'theory': 535.6625,
        },
        0.50: {
            'acc': 0.164949345669,
            'dsid': 0,
            'theory': 362.524618593,
        },
        0.55: {
            'acc': 0.195,
            'dsid': 304975,
            'obs': 0,
            'exp': 0,
            'theory': 253.6875,
        },
        0.60: {
            'acc': 0.211462876938,
            'dsid': 0,
            'theory': 182.845001045,
        },
        0.65: {
            'acc': 0.221,
            'dsid': 304979,
            'obs': 0,
            'exp': 0,
            'theory': 134.9125,
        },
        0.70: {
            'acc': 0.230697183788,
            'dsid': 0,
            'theory': 101.427974835,
        },
        0.72: {
            'acc': 0.233033811908,
            'dsid': 0,
            'theory': 88.5556952862,
        },
        0.75: {
            'acc': 0.231,
            'dsid': 304984,
            'obs': 0,
            'exp': 0,
            'theory': 77.75375,
        },
        0.80: {
            'acc': 0.237072913131,
            'dsid': 0,
            'theory': 60.3052308988,
        },
        0.85: {
            'acc': 0.246,
            'dsid': 304989,
            'obs': 0,
            'exp': 0,
            'theory': 47.55,
        },
        0.90: {
            'acc': 0.239026075716,
            'dsid': 0,
            'theory': 37.7955662791,
        },
        0.95: {
            'acc': 0.238,
            'dsid': 304993,
            'obs': 0,
            'exp': 0,
            'theory': 30.4225,
        },
        1.00: {
            'acc': 0.239,
            'dsid': 301861,
            'obs': 0,
            'exp': 0,
            'theory': 24.66625,
        },
        1.05: {
            'acc': 0.242,
            'dsid': 304995,
            'obs': 0,
            'exp': 0,
            'theory': 20.16,
        },
        1.10: {
            'acc': 0.239782863727,
            'dsid': 0,
            'theory': 16.6691407874,
        },
        1.15: {
            'acc': 0.239816049193,
            'dsid': 0,
            'theory': 13.8418977266,
        },
        1.20: {
            'acc': 0.23983409797,
            'dsid': 0,
            'theory': 11.5652564939,
        },
        1.25: {
            'acc': 0.239843913522,
            'dsid': 0,
            'theory': 9.71764139841,
        },
        1.30: {
            'acc': 0.239849251647,
            'dsid': 0,
            'theory': 8.20744711581,
        },
        1.35: {
            'acc': 0.239852155311,
            'dsid': 0,
            'theory': 6.96490871883,
        },
        1.40: {
            'acc': 0.239853735845,
            'dsid': 0,
            'theory': 5.93636858963,
        },
        1.45: {
            'acc': 0.239854598095,
            'dsid': 0,
            'theory': 5.0801801162,
        },
        1.50: {
            'acc': 0.242,
            'dsid': 301864,
            'obs': 0,
            'exp': 0,
            'theory': 4.228125,
        },
        1.60: {
            'acc': 0.239855497399,
            'dsid': 0,
            'theory': 3.25254933968,
        },
        1.70: {
            'acc': 0.242,
            'dsid': 301885,
            'obs': 0,
            'exp': 0,
            'theory': 2.335375,
        },
        1.80: {
            'acc': 0.239856057135,
            'dsid': 0,
            'theory': 1.87015155719,
        },
        2.00: {
            'acc': 0.232,
            'dsid': 301867,
            'obs': 0,
            'exp': 0,
            'theory': 0.8242,
        },
    },
    0.40: {
        0.65: {
            'acc': 0.205,
            'dsid': 304980,
            'obs': 0,
            'exp': 0,
            'theory': 245.75,
        },
        0.70: {
            'acc': 0.216814677382,
            'dsid': 0,
            'theory': 185.416254008,
        },
        0.72: {
            'acc': 0.219865813357,
            'dsid': 0,
            'theory': 162.100026383,
        },
        0.75: {
            'acc': 0.218,
            'dsid': 304985,
            'obs': 0,
            'exp': 0,
            'theory': 142.1875,
        },
        0.80: {
            'acc': 0.223650625101,
            'dsid': 0,
            'theory': 110.749274418,
        },
        0.85: {
            'acc': 0.232,
            'dsid': 304990,
            'obs': 0,
            'exp': 0,
            'theory': 87.29125,
        },
        0.90: {
            'acc': 0.224618630256,
            'dsid': 0,
            'theory': 69.6143132181,
        },
        0.95: {
            'acc': 0.223,
            'dsid': 304994,
            'obs': 0,
            'exp': 0,
            'theory': 56.0975,
        },
        1.00: {
            'acc': 0.224751593676,
            'dsid': 0,
            'theory': 45.5422729878,
        },
        1.05: {
            'acc': 0.232,
            'dsid': 304996,
            'obs': 0,
            'exp': 0,
            'theory': 37.35,
        },
        1.10: {
            'acc': 0.224769780052,
            'dsid': 0,
            'theory': 30.7649126098,
        },
        1.15: {
            'acc': 0.228,
            'dsid': 304997,
            'obs': 0,
            'exp': 0,
            'theory': 25.60375,
        },
        1.20: {
            'acc': 0.224772266091,
            'dsid': 0,
            'theory': 21.3344091389,
        },
        1.25: {
            'acc': 0.224772514179,
            'dsid': 0,
            'theory': 17.9159207063,
        },
        1.30: {
            'acc': 0.2247726059,
            'dsid': 0,
            'theory': 15.1200927844,
        },
        1.35: {
            'acc': 0.22477263981,
            'dsid': 0,
            'theory': 12.8188740558,
        },
        1.40: {
            'acc': 0.224772652347,
            'dsid': 0,
            'theory': 10.9135897066,
        },
        1.45: {
            'acc': 0.224772656982,
            'dsid': 0,
            'theory': 9.32751935932,
        },
        1.50: {
            'acc': 0.224772658696,
            'dsid': 0,
            'theory': 8.00051619342,
        },
        1.60: {
            'acc': 0.224772659564,
            'dsid': 0,
            'theory': 5.94334704328,
        },
        1.70: {
            'acc': 0.227,
            'dsid': 301886,
            'obs': 0,
            'exp': 0,
            'theory': 4.521875,
        },
        1.80: {
            'acc': 0.224772659698,
            'dsid': 0,
            'theory': 3.38896560771,
        },
        2.00: {
            'acc': 0.212,
            'dsid': 301868,
            'obs': 0,
            'exp': 0,
            'theory': 1.6453,
        },
    },
}
